Mailinglist Archive: opensuse-security-announce (37 mails)

< Previous Next >
[security-announce] SUSE-SU-2015:0136-1: important: Security update for vsftpd
SUSE Security Update: Security update for vsftpd
______________________________________________________________________________

Announcement ID: SUSE-SU-2015:0136-1
Rating: important
References: #900326
Affected Products:
SUSE Linux Enterprise Server 11 SP3 for VMware
SUSE Linux Enterprise Server 11 SP3
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:


The vsftp daemon was not handling the "deny_file" option properly,
allowing unauthorized access in some specific scenarios.(bnc#900326).


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server 11 SP3 for VMware:

zypper in -t patch slessp3-vsftpd-10161

- SUSE Linux Enterprise Server 11 SP3:

zypper in -t patch slessp3-vsftpd-10161

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Server 11 SP3 for VMware (i586 x86_64):

vsftpd-2.0.7-4.27.1

- SUSE Linux Enterprise Server 11 SP3 (i586 ia64 ppc64 s390x x86_64):

vsftpd-2.0.7-4.27.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=900326

http://download.suse.com/patch/finder/?keywords=c6526212ede876aeb795aefc7af90012

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages